[env:nanoatmega328]
platform = atmelavr
board = nanoatmega328
framework = arduino
build_flags = -I src/ros_libs/ros_lib
lib_deps =  Adafruit SSD1306
            Adafruit GFX Library
            NRFLite
            RadioHead

